// module.exports = {
//     publicPath: "./"
// }

const path = require('path')
function resolve (dir) {
  return path.join(__dirname, '/vgst/', dir)
}
module.exports = {
  publicPath:  '/vgst/', // 默认'/'，部署应用包时的基本 URL
  outputDir: 'dist',
  assetsDir: '', // 相对于outputDir的静态资源(js、css、img、fonts)目录
  runtimeCompiler: true, // 是否使用包含运s行时编译器的 Vue 构建版本
  productionSourceMap: true, // 生产环境的 source map
  configureWebpack: config => {},
  chainWebpack: config => {}
}